.container-audiencia {
  padding-top: 1.3rem;
  margin-bottom: 20px;
}

.container-audiencia .periodo-forms {
  font-family: "Roboto";
  font-size: 16px;
  text-align: center;
  margin-top: 8px;
  color: #2c3847;
}

.container-audiencia .periodo-forms strong {
  font-family: "Roboto-B";
  font-weight: 700;
}

.container-audiencia .card-formulario {
  background-color: #f1f3f5;
  border: solid 1px #f2f2f2;
  border-radius: 8px;
  box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.04);
  padding-top: 2rem;
  padding-right: 0.75rem;
  padding-bottom: 1.5rem;
  padding-left: 0.75rem;
}

.container-audiencia .card-formulario .row {
  row-gap: 20px;
}

.container-audiencia .card-formulario .titulo-formulario {
  color: #005192;
  font-family: "Poppins-B";
  font-size: 28px;
  margin-bottom: 0;
  text-align: center;
  margin-inline: 15px;
  font-weight: 700 !important;
}

.container-audiencia .card-formulario .card-videos-audiencia figure figcaption {
  margin-top: 8px;
  font-family: "Poppins-SB", "sans-serif";
  font-size: 16px;
  color: #141b21;
  margin-inline: 8px;
  text-align: justify;
  line-height: 24px;
}

.container-audiencia .card-formulario .text-formulario ~ p {
  font-family: "Roboto", "sans-serif";
  font-size: 16px;
  color: #495057;
  margin-inline: 15px;
  text-align: justify;
  line-height: 24px;
}

.container-audiencia .card-formulario > h2, .container-audiencia .card-formulario > h3, .container-audiencia .card-formulario > h4, .container-audiencia .card-formulario > h5, .container-audiencia .card-formulario > h6 {
  color: #0072BB;
  font-family: "Poppins-SB", "sans-serif";
  font-size: 22px;
  margin-bottom: 16px;
  text-align: center;
  margin-inline: 15px;
  font-weight: 700;
}

.container-audiencia .card-formulario form {
  margin-top: 30px;
}

.container-audiencia .card-formulario form .row {
  row-gap: 15px;
}

.container-audiencia .card-formulario form .forms-section {
  background-color: #fafafa;
  padding: 16px 24px;
  border-radius: 16px;
  margin-inline: 15px;
  box-shadow: 0px -1px 11px 0px rgba(0, 0, 0, 0.1);
}

.container-audiencia .card-formulario form .forms-section > .row {
  margin-top: 16px;
}

.container-audiencia .card-formulario form .forms-section .alert-danger {
  margin-bottom: 8px;
  font-size: 14px;
  font-family: "Roboto", "sans-serif";
}

.container-audiencia .card-formulario form .forms-section .alert-danger i {
  margin-right: 8px;
  font-size: 16px;
}

.container-audiencia .card-formulario form .forms-section .titulo-section {
  color: #005192;
  font-family: "Poppins-B", "sans-serif";
  font-size: 24px;
  margin-bottom: 4px;
  text-align: left;
  font-weight: 700;
}

.container-audiencia .card-formulario form .forms-section .subtitulos-forms {
  font-size: 18px;
  font-family: "Roboto-B", "sans-serif";
  margin-bottom: 4px;
  text-align: left;
  font-weight: 700;
  color: #141b21;
}

.container-audiencia .card-formulario form .forms-section .text-section {
  font-size: 16px;
  font-family: "Roboto", "sans-serif";
  line-height: 21px;
  margin-bottom: 8px;
  color: #343a40;
}

.container-audiencia .card-formulario form .forms-section .box-opcoes {
  display: flex;
  flex-direction: column;
  width: 100%;
  row-gap: 16px;
  margin-bottom: 20px;
}

.container-audiencia .card-formulario form .forms-section .form-group {
  margin-bottom: 0;
}

.container-audiencia .card-formulario form .forms-section .form-group .form-check-label {
  font-size: 16px;
  font-family: "Roboto", "sans-serif";
}

.container-audiencia .card-formulario form .forms-section .form-group .form-control:not(textarea) {
  height: 50px;
}

.container-audiencia .card-formulario form .forms-section .form-group .form-control {
  border-radius: 16px;
}

.container-audiencia .card-formulario form .forms-section .form-group .form-control:focus, .container-audiencia .card-formulario form .forms-section .form-group .form-control:hover {
  border: 1px solid #0072BB;
  cursor: pointer;
  outline: none;
  box-shadow: none;
}

.container-audiencia .card-formulario form .forms-section .form-group .form-check-inline {
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.container-audiencia .card-formulario form .forms-section .form-group .form-check-inline:hover {
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  cursor: pointer;
  border-bottom: 1px solid #005192;
}

.container-audiencia .card-formulario form .forms-section .form-group .form-check-inline:hover > * {
  cursor: pointer;
}

.container-audiencia .card-formulario form .forms-section .form-group .form-check-inline .form-check-label {
  color: #343a40;
  font-size: 16px;
  font-family: "Roboto", "sans-serif";
  color: #343a40;
  text-align: left;
  margin-bottom: 0;
  line-height: 21px;
}

.container-audiencia .card-formulario form .forms-section .form-group input[type=checkbox] {
  accent-color: #005192;
}

.container-audiencia .card-formulario form .forms-section .form-group input[type="radio"] {
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  outline: 1px solid #005192;
  position: relative;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.container-audiencia .card-formulario form .forms-section .form-group input[type="radio"]:checked {
  background-color: #005192;
  border: 3px solid #fff;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.container-audiencia .card-formulario form .forms-section .form-group.form-check-prioridades {
  display: flex;
  width: 100%;
  padding: 0;
  align-items: center;
  border: 1px solid #dee2e6;
  border-radius: 16px;
  background-color: #fff;
  position: relative;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.container-audiencia .card-formulario form .forms-section .form-group.form-check-prioridades:hover {
  background-color: #ebebeb;
  cursor: pointer;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.container-audiencia .card-formulario form .forms-section .form-group.form-check-prioridades:hover > * {
  cursor: pointer;
}

.container-audiencia .card-formulario form .forms-section .form-group.form-check-prioridades .form-check-label {
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: center;
  padding-left: 50px;
  padding-right: 16px;
  padding-block: 16px;
}

.container-audiencia .card-formulario form .forms-section .form-group.form-check-prioridades .form-check-label h5 {
  margin-bottom: 4px;
  font-size: 16px;
  font-family: "Roboto-B", "sans-serif";
  color: #00467D;
  text-align: left;
  font-weight: 700;
}

.container-audiencia .card-formulario form .forms-section .form-group.form-check-prioridades .form-check-label p {
  font-size: 16px;
  font-family: "Roboto", "sans-serif";
  color: #343a40;
  text-align: left;
  margin-bottom: 0;
  line-height: 21px;
}

.container-audiencia .card-formulario form .forms-section .form-group.form-check-prioridades .form-check-label p strong {
  margin-right: 8px;
}

.container-audiencia .card-formulario form .forms-section .form-group.form-check-prioridades .form-check-input {
  position: absolute;
  margin-left: 0;
  width: 18px;
  height: 18px;
  margin-top: 0;
  top: 50%;
  left: 16px;
  transform: translate(0, -50%);
}

.container-audiencia .card-formulario form .botoes-sic {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
  justify-content: flex-end;
}

.container-audiencia .card-formulario form .botoes-sic .btn-cancela {
  width: fit-content;
  border: 1px solid #D2EBFF;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 16px;
  border-radius: 16px;
  line-height: 1.2;
  background-color: #D2EBFF;
  font-family: "Poppins-SB", "sans-serif";
  font-size: 16px;
  color: #005192;
}

.container-audiencia .card-formulario form .botoes-sic .btn-cancela:hover {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: "Poppins-SB", "sans-serif";
  line-height: 1.2;
  background-color: #005192;
  color: #fff;
}

.container-audiencia .card-formulario form .botoes-sic .btn-envia {
  width: fit-content;
  border: 1px solid #005192;
  background-color: #005192;
  color: #fff;
  padding: 16px;
  border-radius: 16px;
  line-height: 1.2;
  font-family: "Poppins-B", "sans-serif";
  font-size: 16px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.container-audiencia .card-formulario form .botoes-sic .btn-envia:hover {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: "Poppins-B", "sans-serif";
  line-height: 1.2;
  background-color: #D2EBFF;
  border: 1px solid #D2EBFF;
  color: #00467D;
}

.container-audiencia .card-formulario form .form-recaptcha {
  padding-inline: 15px;
}

.container-audiencia .card-formulario form .form-recaptcha .aviso {
  font-size: 14px;
  font-family: "Roboto", "sans-serif";
  line-height: normal;
  margin-bottom: 16px;
  color: #495057;
}

.efeito-select {
  background-color: #f1f3f5 !important;
}
